﻿@charset "utf-8";
/* Einfache fließende Medien
   Hinweis: Für fließende Medien müssen Sie die Attribute 'height' und 'width' des Medium aus dem HTML-Code entfernen
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	top: 0px;
}
/* IE 6 unterstützt keine maximale Breite, verwenden Sie daher eine Standardbreite von 100% */
.ie6 img {
	width:100%;
}





/*
	Dreamweaver-Eigenschaften für fließende Raster
	----------------------------------
	dw-num-cols-mobile:		7;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Idee durch den Artikel "Responsive Web Design" von Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	und "Golden Grid System" von Joni Korpi
	http://goldengridsystem.com/
*/

/* Layout für Mobilgeräte: 480 px oder weniger. */
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	vertical-align: text-top;
	position: static;
	z-index: 5;
}




#fadeshw {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 20;
	left: 0px;
	top: opx;
}
#fadeshow1 {
	position: fixed;
	top: -50px;
	left: 0px;
	width: 450px;
	height: 700px;
	margin-right: auto;
	margin-left: auto;
	background-color: #666666;
	padding: 0px;
}
#fadeshow1 .gallerylayer img{ /* make all images inside fadeshow scale to a percentage of slideshow width and/or height */
max-width: 100%; /*less than 100% may also reduce the height of the images inside the div having id="fadeshow", but the size of the div itself will remain unchanged*/
max-height: 100%; /*less than 100% may also reduce the width of the images inside the div having id="fadeshow", but the size of the div itself will remain unchanged*/
}
#logo {
	position: fixed;
	width: 100%;
	z-index: 1000;
	left: 0px;
	top: 0px;	
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	background-position: 0px bottom;
}
#logobild {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	z-index: 1001;
}
#inhalt {
	position: absolute;
	height: auto;
	width: 100%;
	left: 0px;
	z-index: 500;
	top: 60%;
}
#trennlinie {
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -20px;
}
#trennlinie2 {
	width: 90%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -20px;
	text-align: center;
}
#bild-intro {
	width: 200px;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;	
	top: 50%;
}
#inhalt-text {
	min-width: 50%;
	max-width: 70%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/navhg.png);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1em;
	line-height: 2em;
	letter-spacing: 0.2em;
	font-weight: lighter;
	border: 1px ridge #903;
	padding-top: 75px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 50px;
	position: relative;
	top: -30px;
}
#inhalt-text-intro {
	min-width: 40%;
	max-width: 50%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/navhg.png);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	font-size: 1.1em;
	line-height: 2em;
	letter-spacing: 0.3em;
	font-weight: bolder;
	border: 1px ridge #900;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 50px;
	color: #FFF;
	text-align: center;
	font-variant: small-caps;
}
#inhalt-text:first-letter {
	font-size: 400%;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #333;
	background-color: #900;
	border: 1px ridge #C00;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}
#inhalt-text2 {
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: auto;
	background-image: url(images/navhg.png);
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1em;
	line-height: 2em;
	letter-spacing: 0.2em;
	font-weight: lighter;
	text-align: center;
	color: #999999;
}
#logoklein {
	width: 100px;
	height: 45px;
	margin-right: auto;
	margin-left: auto;	
	}



/* Layout für Tablet-PCs: 481 bis 768 px. Erbt Stile vom: Layout für Mobilgeräte. */

@media only screen and (min-width: 481px) {

#fadeshow1 {
	position: fixed;
	top: 0px;
	width: 600px;
	height: 800px;
	margin-right: auto;
	margin-left: auto;
	z-index: 20;
	top: -50px;
}
#logo {
	position: fixed;
	width: 100%;
	z-index: 1000;
	left: 0px;
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	background-position: 0px bottom;
}
#logobild {
	width: 100%;	
	margin-right: auto;
	margin-left: auto;
	top: 0px;
}


/* Desktoplayout: 769 bis maximal 1232 px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */

@media only screen and (min-width: 769px) {


#fadeshow1 {
	position: fixed;
	top: 0px;
	width: 1000px;
	height: 1500px;
	z-index: 20;
	margin-right: auto;
	margin-left: auto;
	top: -200px;
}
#logo {
	position: fixed;
	width: 100%;
	z-index: 1000;
	left: 0px;
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	background-position: 0px bottom;
}
#logobild {
	width: 50%;	
	margin-right: auto;
	margin-left: auto;
	top: 0px;
}
#inhalt {
	position: absolute;
	height: auto;
	width: 100%;
	left: 0px;
	z-index: 500;
	top: 70%;
}
#trennli {
	width: 200px;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	left: -30px;
	top: -20px;
}
#bild-intro {
	width: 200px;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	left: -20px;
	top: 50%;
}
#inhalt-text {
	min-width: 50%;
	max-width: 60%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/navhg.png);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1em;
	line-height: 2em;
	letter-spacing: 0.2em;
	font-weight: lighter;
	border: 1px ridge #903;
}
#trennlinie {
	width: 90%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -20px;
}
#trennlinie {
	width: 90%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -20px;
	text-align: center;
}
}
.textklein {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: italic;
	font-weight: lighter;
	letter-spacing: 0.2em;
	color: #999999;
}
